/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "Stel schema onvoltooide taken opnieuw in";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "Verplaats onvoltooid werk naar:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "Werk alleen de geselecteerde taken bij";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "Bij herplanning worden taken die achterliggen op scherm vooruitgeschoven zodat werk kan doorgaan op opgegeven datum.";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "Dit geldt alleen voor taken met onvoltooid werk vóór de opgegeven datum.";